/* CSS Document */


/*for sticky footer */
html, body, #stickycontainer {
	height: 100%;
	overflow-x: auto;
	overflow-y: auto;
}
body > #stickycontainer { height: auto; min-height: 100%; }

#stickyfooter {
 clear: both;
 position: relative;
 z-index: 10;
 height: 3em;
 margin-top: -3em;
}

#stickycontent {
	padding-bottom: 3em;
	top: auto;
	position: relative;
	padding-left: 355px;
}

#stickyheader {
	/*height: 400px;*/
	width: 640px; /* original 940px move box left*/
	margin: 0 auto;
	position: relative;
	display: block;
}

/*for stickyfooter navigation*/
#stickyheader .mod_navigation {
	z-index: 9900;
	font-size: 16px;
/*	position: absolute;*/
/*	top: 340px;*/
	width: 620px;
	background-color: white;
	background-color: rgba(255, 255, 255, 0.95);
	opacity:0.85;
	filter:alpha(opacity=85); /* For IE8 and earlier */
}
#stickyheader .mod_navigation nav {
  width: 620px;
  margin: auto;
}
#stickyheader .mod_navigation ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: inline-block;
  float: left;
}
#stickyheader .mod_navigation ul li,
#stickyheader .mod_navigation ul a,
#stickyheader .mod_navigation ul span {
  display: inline-block;
  float: left;
  text-decoration: none;
}
#stickyheader .mod_navigation ul li a,
#stickyheader .mod_navigation ul li span {
  font-family: 'Syntax Regular', Helvetica, sans-serif;
  padding: 1px 20px 3px 20px;
  -webkit-transition: all 0.2s ease-in-out;
}
#stickyheader .mod_navigation ul li.current a,
#stickyheader .mod_navigation ul li a:hover,
#stickyheader .mod_navigation ul li.trail a,
#stickyheader .mod_navigation ul li span .active{
  /*background-color: #99cccc;*/
    background-color: #56beed;
  color: white;
  text-decoration: none;
  -webkit-transition: all 0;
  opacity:0.85;
  filter:alpha(opacity=85); /* For IE8 and earlier */
}
#stickyheader .mod_navigation ul li span .notactive {
  /*background-color: #99cccc;*/
  background-color: #56beed;
  color: white;
  text-decoration: none;
  -webkit-transition: all 0;
  opacity:0.85;
  filter:alpha(opacity=85); /* For IE8 and earlier */
}

#stickyheader .mod_navigation ul li a:hover {
  /*background-color: #99cccc;*/
  background-color: ;
}
#stickyheader .mod_navigation.nav-fixed {
  background-color: white;
  width: 100%;
  left: 0;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  position: fixed;
  top: 000px;
}
#stickyheader .mod_navigation .mod_changelanguage {
  float: right;
}

input[type="submit"] {

	  /*background-color: #99cccc;*/
  /*background-color: #56beed;*/
  background-color: #4e91b3;
    border: medium none;
/*    color: white;*/
    display: block;
    font: inherit;
    margin-top: 20px;
    padding: 5px;
/*    width: 100%;*/
}

input[type="submit"]:hover {
   /* background-color: #56beed;*/
  background-color: #99cccc;
	  
}

#handwritingheader {
	position: relative;
	/*	right: 240px;*/
	top: 60px;
	height: 145px;
	width: 640px;
	/*	z-index: -20;*/
	background-image:url(../img/handwritting-without-anything-else_95-white.png);
	background-repeat:no-repeat;
	text-align: left;
	margin: 0 auto;
}

#copyright
{
	font-size:10px;
	text-align: center;
}
